Subject: RE:RE: RE:Return Order Number D219130725 #Ref 2021093000090033
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 01 Oct 2021 07:45:12 -0700

Hello Karen,

You are welcome.  Did you want me to email you the prepaid FedEx return shipping label, please advise or will you be returning item back on your own?

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Thank you!

Karen

Karen F. Munson – President

Munsons Chocolates

174 Hop River Road

Bolton, Ct 06043

[email-masked]

860-649-4332

From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, September 30, 2021 1:47 PM
To: Karen

Hello Karen,

Thank you for your email.  Your Return Authorization number is:  R219300EBA. Please
write this number on the packing slip that you return with your item and also on the outside of the box.  We can provide you with a FedEx prepaid return shipping label at the cost of $7.97, this amount will be deducted from your refund amount.  If you would
like for me to email you this prepaid label please advise.  Thank you.

You actually do have a DL account, once you registered with your email and created a password this created a Designer Living account for you.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

I need to return the bath rug that I purchased. Can you please provide me with a Return Authorization #? I do not have an account. This
was my first purchase. Thank you.

Karen

Karen F. Munson – President

Munsons Chocolates

174 Hop River Road

Bolton, Ct 06043

[email-masked]

860-649-4332

From:[email-masked] [mailto:[email-masked]]
Sent: Monday, September 13, 2021 12:18 PM
To: Karen

NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE

BEDDING | FURNITURE | HOME DECORNEW | SALE

Thank you for your order karen !Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to make a change to your order? Go to Your Account within 30 minutes of your purchase to edit your order information.Need
to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM PST).If you want to exchange or return your product(s),
please see our Return Policy.If you want more information, please see our FAQ.Thank you for shopping with us.Designer Living  Order SummaryOrder Date: 9/13/2021 4:18:10 PM|Order #: D219130725 Shipping Address:Karen Munson93 Country Club RdBolton, CT,[email-masked] Method:Free Shipping  ItemsRegular Price:$372.32Discount:-$220.35Coupon:-$0.00Sales Tax:$0.00Shipping Fee:$0.00Require Signature:$0.00Order
Total:$151.97Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$151.97  Spa Waffle Shower Curtain with 3M TreatmentMadison ParkSIZE:72x72"COLOR:TaupeQTY:1TOTAL:$36.99Spa Cotton Reversible Bath RugMadison ParkSIZE:24x72"COLOR:TaupeQTY:1TOTAL:$49.99Hayden
Reversible Yarn Dyed Stripe Down Alternative Comforter SetMadison Park EssentialsSIZE:Full/QueenCOLOR:TanQTY:1TOTAL:$64.99

400 Longfellow Court
Livermore, CA 94550 USA

Manage Profile
& Unsubscribe

©2018 Designer Living Inc.